<html>
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
    </head>
    <body>
        <div class="content">
            <h3 class="text-center">Terima kasih sudah menghubungi, tunggu balasan beberapa tahun lagi.</h3>
        </div>
    </body>
</html>
